package com.rf.psychological.utils;

import java.util.HashMap;

/**
 * 量表结果计算类注册 （暂时不再使用，从数据库取）
 */

public class ScaleResultBusinessMap {
    public static HashMap<String, String> ScaleResultsMap = null;

    static {
//         初始化MAP
        ScaleResultsMap = new HashMap<>();
        //System.out.println("初始化量表注册类");
        ScaleResultsMap.put(Constant.QUEST_FLAG_API, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_LSAS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_BPRS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_HAMA, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_UCLA, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SAS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put(Constant.QUEST_FLAG_MAST,"com.rf.psychological.scale.resultBusiness.scaleResult.MASTScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_BSSI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put(Constant.QUEST_FLAG_CBQ,"com.rf.psychological.scale.resultBusiness.scaleResult.CBQScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ITS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_GCQ, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SDS, "com.rf.psychological.scale.resultBusiness.scaleResult.SDSScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TAS_26, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MCSD, "com.rf.psychological.scale.resultBusiness.scaleResult.MCSDScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PHCSS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SD, "com.rf.psychological.scale.resultBusiness.scaleResult.SDScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SAD, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SQ, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_BDI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_GAD_7, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CES_D, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MUNSH, "com.rf.psychological.scale.resultBusiness.scaleResult.MUNSHScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PSS, "com.rf.psychological.scale.resultBusiness.scaleResult.PSSScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_HADS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PHQ_9, "com.rf.psychological.scale.resultBusiness.scaleResult.PHQScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_QSA, "com.rf.psychological.scale.resultBusiness.scaleResult.QSAScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SES, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MMPI_K, "com.rf.psychological.scale.resultBusiness.scaleResult.MMPIKScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MMPI_L, "com.rf.psychological.scale.resultBusiness.scaleResult.MMPILScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_NYLS, "com.rf.psychological.scale.resultBusiness.scaleResult.NYLSScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MHLC_A, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MHLC_B, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SIT, "com.rf.psychological.scale.resultBusiness.scaleResult.SITScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CSES, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MHLC, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_AUDIT, "com.rf.psychological.scale.resultBusiness.scaleResult.AUDITScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_RD, "com.rf.psychological.scale.resultBusiness.scaleResult.RDScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SCL_90, "com.rf.psychological.scale.resultBusiness.scaleResult.SCL90Scale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SCSQ, "com.rf.psychological.scale.resultBusiness.scaleResult.SCSQScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PRCA_24, "com.rf.psychological.scale.resultBusiness.scaleResult.PRCAScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_IAS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PSSS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_APIUS, "com.rf.psychological.scale.resultBusiness.scaleResult.APIUSScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SCCS, "com.rf.psychological.scale.resultBusiness.scaleResult.SCCSScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_AS, "com.rf.psychological.scale.resultBusiness.scaleResult.ASScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ATO, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_QLSCA, "com.rf.psychological.scale.resultBusiness.scaleResult.QLSCAScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_GDS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CRS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_FAD, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_FES_CV, "com.rf.psychological.scale.resultBusiness.scaleResult.FESCVScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ASAS, "com.rf.psychological.scale.resultBusiness.scaleResult.ASASScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ESLI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_BRMS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MPS, "com.rf.psychological.scale.resultBusiness.scaleResult.MPSScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PGC, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_LSIA, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put(Constant.QUEST_FLAG_LSIA,"com.rf.psychological.scalesJNI.ScalesJNI");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TSI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SITS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_FPS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TIP, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put(Constant.QUEST_FLAG_TS,"com.rf.psychological.scalesJNI.ScalesJNI");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PSAI, "com.rf.psychological.scale.resultBusiness.scaleResult.PSAIScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PRS, "com.rf.psychological.scale.resultBusiness.scaleResult.PRSScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_DSI, "com.rf.psychological.scale.resultBusiness.scaleResult.DSIScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_DASS_42, "com.rf.psychological.scale.resultBusiness.scaleResult.NEWCOMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_AIS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_EHS, "com.rf.psychological.scale.resultBusiness.scaleResult.EHSScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ESS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TTT, "com.rf.psychological.scale.resultBusiness.scaleResult.TTTScale");
        ScaleResultsMap.put("20220326193800", "com.rf.psychological.scale.resultBusiness.scaleResult.SF36Scale");
        ScaleResultsMap.put("20210804155508", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804155950", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160121", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210804160152","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160214", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160333", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160402", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160427", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160447", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160509", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160531", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160551", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160615", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160645", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160708", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160731", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160758", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160822", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160848", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160913", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804160938", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161005", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161023", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161047", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161111", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161135", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161216", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161236", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161301", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161325", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161350", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161413", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161433", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161454", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161521", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161603", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161627", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161649", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161715", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161759", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161824", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161849", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161908", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161933", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162007", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162027", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162048", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804161737", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162506", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162527", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162551", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210804162613","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162645", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162714", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162751", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162824", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162843", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162904", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162929", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804162951", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163013", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163034", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210804163104","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163211", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163126", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163233", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163259", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163315", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163333", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163356", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163416", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163517", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163435", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163536", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163555", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210804163618","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163641", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163801", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163817", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163839", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163901", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163921", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163940", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163959", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164017", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164036", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164055", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164112", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164131", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164150", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164210", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164230", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164254", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164311", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164328", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164347", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164411", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164427", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164444", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164500", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164634", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164816", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164919", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164838", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164939", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164957", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165014", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165033", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165051", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165115", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165223", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165242", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165314", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165337", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165400", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165441", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165459", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165516", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165537", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165558", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165617", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165633", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165651", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165709", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165730", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165752", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170209", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170231", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170254", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170427", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170515", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170532", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170603", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170622", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170725", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170645", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170744", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170804", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170819", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170838", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170856", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171021", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171043", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171108", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171149", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171207", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171230", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171251", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171308", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171324", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171342", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171358", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171415", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171433", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171452", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171515", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171530", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171629", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171656", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171719", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171806", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171743", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171824", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171843", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171902", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804171922", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210804171943","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172003", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172022", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172340", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172215", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172401", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172421", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172443", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172501", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172522", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172541", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172556", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172646", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210804172753","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172810", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172736", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804172043", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804165420", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804164857", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210804172242","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804170706", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163457", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210804163150", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220412111118", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220412110816", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220421082644", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220421082538", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");

        //第二批
        ScaleResultsMap.put("20210910155601", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910155858", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160029", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160146", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160216", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160254", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160325", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160347", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160414", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160515", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910160551", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910162249", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910162306", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910162436", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910162454", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910162850", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910162919", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910162948", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163045", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163107", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163131", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163158", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163219", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163241", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163311", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163334", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163420", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163435", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163452", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163517", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163539", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163557", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910163755", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910164336", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910164644", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210910165112", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210723174414", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");

        ScaleResultsMap.put("20211118093229", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118095105", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118095607", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118095647", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118095850", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118095916", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100057", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100155", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100323", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100422", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100444", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100509", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100544", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100632", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118100929", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118101005", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118101244", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118101337", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118101443", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118101541", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118101710", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118101819", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118102013", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211118090814", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211129163807", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");


        //第三批
        //ScaleResultsMap.put("20210915114712","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210915113233","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210915115016","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210915115514","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        //ScaleResultsMap.put("20210915113551","com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211020110351", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211020112318", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211020113032", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211020113607", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211020113818", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211020112514", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211021155421", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211021155741", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211021160012", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211023174751", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211101163739", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211101164050", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");

        ScaleResultsMap.put("20210820143117", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210820143910", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210820144203", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210820145639", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210827170744", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210827171326", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210827171752", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210827172830", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210827174758", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210901113207", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210901113727", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210901113828", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210901113926", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210901114210", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210908113703", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210908113945", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210908114713", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210908115334", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210908121333", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913082601", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913083144", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913083913", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913084345", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913085052", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913085210", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913085400", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913092127", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913092348", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913092518", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913092752", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913092925", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210913093119", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915112305", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915112436", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915112917", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915113053", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915113233", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915113434", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915113551", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915114409", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915114529", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915114712", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915115016", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915115514", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915120603", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915120757", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915121051", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210915121226", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916103928", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916104050", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916104211", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916104306", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916104618", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916105800", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916105952", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916110053", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916110221", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916110355", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916110447", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916110825", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916110934", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210916111038", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918155946", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918160131", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918160637", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918161254", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918161352", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918161811", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918162018", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918162228", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210918162613", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922123225", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922123752", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922124359", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922130428", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922131425", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922131506", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922131822", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922132144", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922132409", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922133419", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922134032", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922134152", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922221535", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922221637", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922221757", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922221909", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922222021", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922222308", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922222349", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922222521", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210922222603", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210923215949", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210923220601", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210923220700", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210923221550", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210923223346", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210923231538", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210923232350", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210923232624", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926214035", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926214357", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926214626", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926214904", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926215106", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926215322", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926215606", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926215723", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926220423", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926220616", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926220854", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926221108", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926221257", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926221355", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926221449", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926221822", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926221919", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210926221958", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929220959", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929221120", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929221755", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929221913", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929222112", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929222319", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929222424", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929222520", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929222624", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929222731", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929222811", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210929222912", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20210930095308", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002193755", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002193844", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002193947", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002194347", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002194641", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002195405", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002213204", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002213656", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002213832", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211002213945", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003094719", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003095259", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003095351", "com.rf.psychological.scale.resultBusiness.scaleResult.NEWCOMMONScale");
        ScaleResultsMap.put("20211003095711", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003095818", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003100323", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003100957", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003101101", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003101201", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20211003101316", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");

        ScaleResultsMap.put("20220124190855", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124191041", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124191211", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124191319", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124191450", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124191718", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124192823", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124192940", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124202714", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124202808", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124202851", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124202953", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203027", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203119", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203336", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203458", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203541", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203636", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203726", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203802", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124203834", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220126171007", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220216104956", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220218140518", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220219150122", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220220215606", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220220221627", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220221210607", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220226213739", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220226213855", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220227145412", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220227151201", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220228162852", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220228174318", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220302200820", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220302202320", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220307104708", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220307104923", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220307105039", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220307105121", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220307105155", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220307110701", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220307110922", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220123175535", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220123183205", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220123183401", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124185252", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124185348", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124185514", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220124190640", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220126165651", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220218134931", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220220213841", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put("20220318153050", "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        /**
         * 新量表模板
         */
        ScaleResultsMap.put("20220515221609", "com.rf.psychological.scale.resultBusiness.scaleResult.NEWCOMMONScale");
        ScaleResultsMap.put("20220516104828", "com.rf.psychological.scale.resultBusiness.scaleResult.NEWCOMMONScale");
        ScaleResultsMap.put("20220515221718", "com.rf.psychological.scale.resultBusiness.scaleResult.NEWCOMMONScale");
        ScaleResultsMap.put("20220515221827", "com.rf.psychological.scale.resultBusiness.scaleResult.NEWCOMMONScale");
        ScaleResultsMap.put("20220515221429", "com.rf.psychological.scale.resultBusiness.scaleResult.NEWCOMMONScale");


        /** 许博文 **/
        ScaleResultsMap.put(Constant.QUEST_TYPE_PSQ, "com.rf.psychological.scale.resultBusiness.scaleResult.PSQScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_AHDSC, "com.rf.psychological.scale.resultBusiness.scaleResult.AHDSCScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_QSQ, "com.rf.psychological.scale.resultBusiness.scaleResult.QSQScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_GSDS, "com.rf.psychological.scale.resultBusiness.scaleResult.GSDSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DSQ, "com.rf.psychological.scale.resultBusiness.scaleResult.DSQScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_ZungDP, "com.rf.psychological.scale.resultBusiness.scaleResult.ZungDPScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_IDIAT, "com.rf.psychological.scale.resultBusiness.scaleResult.IDIATScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_NHS3, "com.rf.psychological.scale.resultBusiness.scaleResult.NHS3Scale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_IQCODE, "com.rf.psychological.scale.resultBusiness.scaleResult.IQCODEScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_SCAT, "com.rf.psychological.scale.resultBusiness.scaleResult.SCATScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_SACDS, "com.rf.psychological.scale.resultBusiness.scaleResult.SACDSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_PPDC, "com.rf.psychological.scale.resultBusiness.scaleResult.PPDCScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_CCF, "com.rf.psychological.scale.resultBusiness.scaleResult.CCFScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_BE, "com.rf.psychological.scale.resultBusiness.scaleResult.BEScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_EVQEA, "com.rf.psychological.scale.resultBusiness.scaleResult.EVQEAScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_ABE, "com.rf.psychological.scale.resultBusiness.scaleResult.ABEScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DDBS2, "com.rf.psychological.scale.resultBusiness.scaleResult.DDBS2Scale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_SRBA, "com.rf.psychological.scale.resultBusiness.scaleResult.SRBAScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_PEBS, "com.rf.psychological.scale.resultBusiness.scaleResult.PEBSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_SCRSQ, "com.rf.psychological.scale.resultBusiness.scaleResult.SCRSQScale");
        /** 许博文 **/
        ScaleResultsMap.put(Constant.QUEST_TYPE_TSCS, "com.rf.psychological.scale.resultBusiness.scaleResult.TSCSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DBS, "com.rf.psychological.scale.resultBusiness.scaleResult.DBSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_TCS, "com.rf.psychological.scale.resultBusiness.scaleResult.TCSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_GDMS, "com.rf.psychological.scale.resultBusiness.scaleResult.GDMSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_SRHP, "com.rf.psychological.scale.resultBusiness.scaleResult.SRHPScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_RFNGS, "com.rf.psychological.scale.resultBusiness.scaleResult.RFNGSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_CS, "com.rf.psychological.scale.resultBusiness.scaleResult.CSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_SNAPIV, "com.rf.psychological.scale.resultBusiness.scaleResult.SNAPIVScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_SNAPIV2, "com.rf.psychological.scale.resultBusiness.scaleResult.SNAPIV2Scale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_WFIRS, "com.rf.psychological.scale.resultBusiness.scaleResult.WFIRSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_FCRSS, "com.rf.psychological.scale.resultBusiness.scaleResult.FCRSSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_MDSIC, "com.rf.psychological.scale.resultBusiness.scaleResult.MDSICScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_TLOC, "com.rf.psychological.scale.resultBusiness.scaleResult.TLOCScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DSA, "com.rf.psychological.scale.resultBusiness.scaleResult.DSAScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DCBQ, "com.rf.psychological.scale.resultBusiness.scaleResult.DCBQScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DAS, "com.rf.psychological.scale.resultBusiness.scaleResult.DASScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_TSA, "com.rf.psychological.scale.resultBusiness.scaleResult.TSAScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_BYNDS, "com.rf.psychological.scale.resultBusiness.scaleResult.BYNDSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_PADIC, "com.rf.psychological.scale.resultBusiness.scaleResult.PADICScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DPOMS, "com.rf.psychological.scale.resultBusiness.scaleResult.DPOMSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_ARQ, "com.rf.psychological.scale.resultBusiness.scaleResult.ARQScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_PQEEPH, "com.rf.psychological.scale.resultBusiness.scaleResult.PQEEPHScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DDBS, "com.rf.psychological.scale.resultBusiness.scaleResult.DDBSScale");


        ScaleResultsMap.put(Constant.QUEST_FLAG_MRA_SAFE, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_OCC_AGE, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_STAI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PLOC, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SRHMS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CFD, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SEI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_GWB, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_WVI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_DSR, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_BDQ, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TCSQ, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_STUR, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_WILL, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PRCS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_DACL, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PER, "com.rf.psychological.scale.resultBusiness.scaleResult.PERScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_EPQ, "com.rf.psychological.scale.resultBusiness.scaleResult.EPQScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TAS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PRT, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PLP, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_AOO, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SADS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_LSIB, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_NDDI_E, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ESM, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CSHQ, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MSIQ, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_IPC, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_IELCS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_YSV, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_YSP, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_YFI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_WHD, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PCR, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ESLIS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_DISC, "com.rf.psychological.scale.resultBusiness.scaleResult.DISCScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_AAS, "com.rf.psychological.scale.resultBusiness.scaleResult.AASScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CCSAS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ECR, "com.rf.psychological.scale.resultBusiness.scaleResult.ECRScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CCSAS2, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ABT, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CARS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ABC, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CABS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ADSC, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_DDI, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_DWTA, "com.rf.psychological.scale.resultBusiness.scaleResult.DWTAScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_THAT, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ZAS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PST, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PAST, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CAGE, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_STOPB, "com.rf.psychological.scale.resultBusiness.scaleResult.STOPBScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TCSQT, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_EPDS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PDSS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_CESDC, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MADRS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_FSS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_YBOCS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_PANSS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_ASWS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MFS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_SRBD, "com.rf.psychological.scale.resultBusiness.scaleResult.SRBDScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TCPSS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_TESS, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MAA, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_IWBIGA, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_FLAG_MASQ, "com.rf.psychological.scale.resultBusiness.scaleResult.COMMONScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_PSQI, "com.rf.psychological.scale.resultBusiness.scaleResult.PSQIScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_CMIM, "com.rf.psychological.scale.resultBusiness.scaleResult.CMIMScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_CMIW, "com.rf.psychological.scale.resultBusiness.scaleResult.CMIWScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_POMS, "com.rf.psychological.scale.resultBusiness.scaleResult.POMSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_MBTI, "com.rf.psychological.scale.resultBusiness.scaleResult.MBTIScale");
        ScaleResultsMap.put("20220228172644", "com.rf.psychological.scale.resultBusiness.scaleResult.BRIEFScale");

        /** 20220310 lpf **/
        ScaleResultsMap.put(Constant.QUEST_TYPE_BRT, "com.rf.psychological.scale.resultBusiness.scaleResult.BRTScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_DXSLA, "com.rf.psychological.scale.resultBusiness.scaleResult.DXSLAScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_JRXLYJ, "com.rf.psychological.scale.resultBusiness.scaleResult.JRXLYJScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_Russell, "com.rf.psychological.scale.resultBusiness.scaleResult.RussellScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_STUHEA, "com.rf.psychological.scale.resultBusiness.scaleResult.STUHEAScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_SDLRS, "com.rf.psychological.scale.resultBusiness.scaleResult.SDLRSScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_HLD, "com.rf.psychological.scale.resultBusiness.scaleResult.HLDScale");
        ScaleResultsMap.put(Constant.QUEST_TYPE_YDRZ, "com.rf.psychological.scale.resultBusiness.scaleResult.YDRZScale");
        /** END **/


    }

    public static HashMap<String, String> getScaleResultsMap() {
        return ScaleResultsMap;
    }

}
